# Generated by Django 3.0.3 on 2021-10-20 11:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0086_auto_20211013_0022'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='enviado_ptt',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.RunSQL(
            """
            UPDATE main_territorio SET enviado_ptt = 'false';
            """
        ),
    ]
